.page-template-cashbackv4-landing .cashbackv4 {
    padding-top: unset !important;
    margin-top: unset !important;

    .clp_bf-hero__title {
      color: #000;
    }

    .clp_bf-hero__content .clp_bf-hero__text {
      color: #000;

      span {
          color: #000;
      }
    }

    .clp_bf-hero__store img {
      filter: invert(100%) !important;
    }

    .clp_bf-hero__btn {
      border-color: #22E243;

      &:hover {
        border-color: #000;
      }
    }

    .black_friday_forever {
        z-index: 2;
    }

    .clp_bf-hero {
        padding: 100px 0px;
    }

    .swiper-backface-hidden .swiper-slide {
      height: 400px !important;
    }

    .homepage-new__cashback-slots {
        z-index: 1;

        .homepage-new__cashback-slots-slide__top,
        .homepage-new__cashback-slots-slide__bot {
            background-color: #F7F7F3;
        }

        .homepage-new__cashback-slots-slide__bot {
          position: relative;

          &:before {
            content: '';
            border-top: 4px dashed #FFF !important;
            position: absolute;
            left: 1.2rem;
            right: 1.2rem;
            top: -2px;
          }
        }
    }

    .clp_bf-hero {
        margin-top: unset;
    }
}

.page-template-cashbackv4-landing {
    #navbar-new {
        position: relative;
    }

    .breadcrumbs_wrap .container {
        & li:last-child {

            a,
            span {
                color: #22E243;

            }
        }
    }
}

@media (max-width: 768px) {
    .cashbackv4 section {
        margin-top: unset !important;
    }
}

.cashbackv4{
    .second-section{
        padding: 20px 0px !important;
    }
    .clp_bf-hero__stores{
        gap: 32px;
    }
    .clp_bf-hero__container{
        z-index: 9999;
        position: relative;
    }
    .cashback-section{
        border-radius: 16px;
        width:100%;
        margin:auto;
        padding-top:80px;
        padding-bottom:64px;

    .cashback-section__content{
        max-width:1095px;
        margin:auto;
        display:flex;

        .cashback-section__left{
            max-width:737px;

            .cashback-section__title, .cashback-section__subtitle, .cashback-section__description{
                color: #000;
            }

            .cashback-section__title{
                leading-trim: both;
                text-edge: cap;
                font-feature-settings: 'liga' off, 'clig' off;

                /* Desktop/Headline/H2 Bold */
                font-family: Nunito;
                font-size: 48px;
                font-style: normal;
                font-weight: 700;
                line-height: 64px; /* 133.333% */
            }


            .cashback-section__subtitle{
                margin-bottom:64px;
                leading-trim: both;
                text-edge: cap;
                font-feature-settings: 'liga' off, 'clig' off;

                /* Desktop/Headline/H4 Medium */
                font-family: Nunito;
                font-size: 24px;
                font-style: normal;
                font-weight: 500;
                line-height: 32px; /* 133.333% */
            }

            .cashback-section__description{
                leading-trim: both;
                text-edge: cap;
                font-feature-settings: 'liga' off, 'clig' off;

                /* Desktop/Paragraph/Body1 Medium */
                font-family: Nunito;
                font-size: 18px;
                font-style: normal;
                font-weight: 500;
                line-height: 24px; /* 133.333% */
                margin-bottom:64px;
            }

            .cashback-section__btn{
                color: var(--Accent-Green, #22E243);
                leading-trim: both;
                text-edge: cap;
                font-feature-settings: 'liga' off, 'clig' off;
                /* Desktop/Links/Link1 Text */
                font-family: Nunito;
                font-size: 16px;
                font-style: normal;
                font-weight: 700;
                line-height: 24px;
                text-decoration-line: underline;
                text-decoration-style: solid;
                text-decoration-skip-ink: none;
                text-decoration-thickness: auto;
            }
        }
    }
}

}

.cashbackv4 #homepage-new__cashback-slots-back {
    position: absolute !important;
    z-index: 0;
    top: -30vh;
    opacity: .9;
    mask-image: linear-gradient(180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) calc(100% - 200px), rgba(0, 0, 0, 0) 100%);
}
.cashbackv4{
    .download_cooperate__mobilelabel{
        display: none;
    }
.cashback-search-wrap:before{
content: unset !important;
}
    .homepage-new__cashback-slots{
z-index: 0;
    }
    @media (min-width:1200px){
    .clp_bf-hero {
        padding-top:50px !important;
    }

    .second-section .clp_bf-hero__text{
        color: var(--Shades-Dark-Side-Soft-Grey, #888) !important;
        margin-bottom:48px !important;
        font-size: 24px;
        font-style: normal;
        font-weight: 500;
        line-height: 32px; /* 133.333% */
    }

    .second-section .clp_bf-hero__btn{
        border-radius: 64px;
        background:transparent;
        border: 1.5px solid var(--Shades-Dark-Side-White, #FFF) !important;
        color: var(--Shades-Dark-Side-White, #FFF);
        font-family: Nunito;
        font-size: 16px;
        font-style: normal;
        font-weight: 800;
        line-height: 24px; /* 150% */
    }
.second-section .clp_bf-hero__btn:hover{
    transition: all .3s 
ease-in-out;
    border: 2px solid #000;
    background: #f7f7f7;
    color: #222;
    text-align: center;
    font-family: Nunito;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, .15);
    background-image: url(https://www.zen.com/wp-content/themes/zen/images/deals-landing/patern.webp);
    background-position: center;
    background-size: cover;
}
    .clp_bf-hero__badge{
        position:relative;
        left:-15px;
        margin-bottom:32px;
    }

    .second-section .clp_bf-hero__title{
        color: var(--Shades-Dark-Side-White, #FFF);
        font-family: Nunito;
        font-size: 32px;
        font-style: normal;
        font-weight: 700;
        line-height: 48px; /* 150% */
    }
}
}
.page-template-cashbackv4-landing {

.cashback-section-white-card{
    background-color: white !important;
    text-align: left;
    max-width: 1320px;
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;
}
.cashback-section-white-card::after{
    content: unset !important;
}

}


@media (max-width:768px){
    .cashbackv4{
    .clp_bf-hero__text{
        br{
            display: none;
        }
    }
    .bf-hero--black-friday{
        margin-bottom: 0px !important;
    }
    .clp_bf-hero__badge{
        max-width: 250px;
        margin-bottom: 24px;
    }
    .second-section{
        padding: 64px 0px !important;
    }
}
}

.cashbackv4 {
    position: relative;
}

/* .page-template-cashbackv4-landing:after {
    content: "";
    background-color: black;
    height: 400px;
    z-index: 0;
    position: absolute;
    top: -200px;
    left: 0;

    width: 100%;
} */

.breadcrumbs_wrap {
    margin-top: 20px;
    position: relative;
    z-index: 2;
}

@media (max-width:768px){
    .page-template-cashbackv4-landing  #navbar-new{
    }
    .cashbackv4 .hero-scroll-arrow{
        padding-top: 40px !important;

    }
    .cashback-section{
        border-radius: 0px !important;
    }
    .cashbackv4 .how-cb{
        margin-top: 64px !important;
    }
    .page-template-cashbackv4-landing{
        #top span:last-child {
        background-image: url(../../assets/imgs/up-to-top-arrow.svg);
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: cover;
        display: block;
        height: 25px;
        width: 20px;
    }
    }
    .cashbackv4 {
     
          .cashback-info{
       padding-left: 3px;
       padding-right: 3px;
       width: 55px;
    }
    .cashback-tile-link {
    .cashback-wrapp-flex {
padding-right: 0px;
    }}
    }
  .cashback-name{
    font-size: 13px !important;
  }
}


.cashback-search-wrap {
    ::before {
content: unset !important;

    }}